
ul.nav.navbar-nav li a {
color: #ccc;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    box-shadow: 0 5px 0 #EAC117 inset;

color: #fff;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: #cc2193;
    border: 0px solid #444444;
    border-radius: 0;
-webkit-box-shadow: 0 0px 0px 0px #999;
box-shadow: 0 0px 0px 0px #999;
    display: none;
    float: left;
    font-size: 16px;
    left: 0;
    list-style: none outside none;
    margin: 2px 0 0;
    min-width: 160px;
    padding: 5px 0;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.dropdown-menu > li > a:hover,
.dropdown-menu > li > a:focus {
  text-decoration: none;
  color: #ffffff;
  background-color: #EAC117;
}
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus {
  color: #fff;
  text-decoration: none;
  outline: 0;
  background-color: #EAC117;
}

.t3-megamenu .mega-nav > li a, .t3-megamenu .dropdown-menu .mega-nav > li a {
    color: #fff;
    padding: 4px 11px;

}

.dropdown-submenu > a:after {
    border-color: rgba(238, 238, 238, 0) rgba(238, 238, 238, 0) rgba(238, 238, 238, 0) #eeeeee;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -5px;
    margin-top: 5px;
    width: 0;
}

.t3-megamenu .mega-nav > li , .t3-megamenu .dropdown-menu .mega-nav > li {
    display: block;
    padding: 0px;
    white-space: normal;
border-bottom: 1px solid #eee;
}

.t3-megamenu .mega-nav > li:first-child,
.t3-megamenu .dropdown-menu .mega-nav > li:first-child {
  border-top: 1px solid #eee;

}

.t3-megamenu .mega-nav > li a:hover,

.t3-megamenu .dropdown-menu .mega-nav > li a:hover,

.t3-megamenu .mega-nav > li a:focus,

.t3-megamenu .dropdown-menu .mega-nav > li a:focus {

  text-decoration: none;

  color: #111;

  background-color: #EAC117;

}

.page-masthead .jumbotron {
    padding: 20px 0;
}

.jumbotron-primary h1, .jumbotron-primary h2, .jumbotron-primary h3 {
    color: #F2F8FC;
}
.jumbotron h1, .jumbotron h2, .jumbotron h3 {
    margin-top: 0;
}
.jumbotron h1, .jumbotron .h1 {
    text-shadow: 3px 3px 8px #BF7F00, -3px -3px 8px #BF7F00;
    font-size: 80px;
    font-family: Helvetica, Verdana, sans-serif;
}

.jumbotron-primary {
background: #f4f4f4;
border-bottom: 1px solid #e4e4e4;
}
.jumbotron-primary p{
color: #CFB53C;

}

.goudenletters {
    color: #fff;
    text-shadow: 3px 3px 8px #BF7F00, -3px -3px 8px #BF7F00;
    font-size: 80px;
    font-family: Helvetica, Verdana, sans-serif;
}

.t3-sl {
    padding-bottom: 6px;
    padding-top: 6px;
background: #f6f6f6
}
.article-title, .article-header h1 {
    color: #CC2193;
    font-size: 2.5em;
}

.t3-content h2 {
font-size: 1.6em;
color: #CC2193;
}
.t3-content {
font-size: 1.1em;

}

.t3-navhelper {
-webkit-box-shadow: 0 -5px 10px 0 #666;
box-shadow: 0 -5px 10px 0 #666;
border-bottom: 1px solid #ccc;
}

#jform_contact_message {
height: 250px;
}

@media (min-width: 768px) {
.t3-footer-sl {
background: url('http://www.hanzehosting.nl/templates/rietberg/images/justitiaklein.png') no-repeat 90% bottom;
min-height: 300px;
}
}


@media (max-width: 767px) {


.page-masthead .jumbotron {
    padding: 10px 0;
}

.jumbotron-primary h1, .jumbotron-primary h2, .jumbotron-primary h3 {
    color: #F2F8FC;
}
.jumbotron h1, .jumbotron h2, .jumbotron h3 {
    margin-top: 0;
}
.jumbotron h1, .jumbotron .h1 {
    text-shadow: 3px 3px 8px #BF7F00, -3px -3px 8px #BF7F00;
    font-size: 40px;
    font-family: Helvetica, Verdana, sans-serif;
}

.jumbotron-primary {
background: #f4f4f4;
border-bottom: 1px solid #e4e4e4;
}
.jumbotron-primary p{
color: #CFB53C;
}

.article-title, .article-header h1 {
    font-size: 20px
}

.goudenletters {
    color: #fff;
    text-shadow: 3px 3px 8px #BF7F00, -3px -3px 8px #BF7F00;
    font-size: 30px;
    font-family: Helvetica, Verdana, sans-serif;
}
}
